@media (max-width:575px) {
    .col-xs-1{width: 8.3333%}
    .col-xs-2{width: 16.6666%}
    .col-xs-3{width: 25%}
    .col-xs-4{width: 33.3333%}
    .col-xs-5{width: 41.6666%}
    .col-xs-6{width: 50%}
    .col-xs-7{width: 58.3333%}
    .col-xs-8{width: 66.6666%}
    .col-xs-9{width: 75%}
    .col-xs-10{width: 83.3333%}
    .col-xs-11{width: 91.6666%}
    .col-xs-12{width: 100%}
    .second-box {
        padding: 35px 7px 30px 80px !important;
    }
    .second-box-bg-height {
        height: 23vh;
    }
    /* .glow-circle {
        position: absolute !important;
        top: 60% !important;
        left: 55% !important;
        z-index: -1;
      }

      .glow-circle img {
        width: 100% !important;
      } */
}
@media (min-width:576px) and (max-width:767px) {
    .col-sm-1{width: 8.3333%}
    .col-sm-2{width: 16.6666%}
    .col-sm-3{width: 25%}
    .col-sm-4{width: 33.3333%}
    .col-sm-5{width: 41.6666%}
    .col-sm-6{width: 50%}
    .col-sm-7{width: 58.3333%}
    .col-sm-8{width: 66.6666%}
    .col-sm-9{width: 75%}
    .col-sm-10{width: 83.3333%}
    .col-sm-11{width: 91.6666%}
    .col-sm-12{width: 100%}
 
    .second-box-bg-height {
        height: 50vh;
    }
}
@media (min-width:768px) and (max-width:991px) {
    .col-md-1{width: 8.3333%}
    .col-md-2{width: 16.6666%}
    .col-md-3{width: 25%}
    .col-md-4{width: 33.3333%}
    .col-md-5{width: 41.6666%}
    .col-md-6{width: 50%}
    .col-md-7{width: 58.3333%}
    .col-md-8{width: 66.6666%}
    .col-md-9{width: 75%}
    .col-md-10{width: 83.3333%}
    .col-md-11{width: 91.6666%}
    .col-md-12{width: 100%}
    .second-box-bg-height {
        height: 50vh;
    }

}
@media (min-width:992px) and (max-width:1199px) {
    .col-lg-1{width: 8.3333%}
    .col-lg-2{width: 16.6666%}
    .col-lg-3{width: 25%}
    .col-lg-4{width: 33.3333%}
    .col-lg-5{width: 41.6666%}
    .col-lg-6{width: 50%}
    .col-lg-7{width: 58.3333%}
    .col-lg-8{width: 66.6666%}
    .col-lg-9{width: 75%}
    .col-lg-10{width: 83.3333%}
    .col-lg-11{width: 91.6666%}
    .col-lg-12{width: 100%}
    /* .glow-circle {
        position: absolute !important;
        top: 58% !important;
        left: 53% !important;
        z-index: -1;
      }

      .glow-circle img {
        width: 90% !important;
      } */
}
@media (min-width:1200px) {
    .col-xl-1{width: 8.3333%}
    .col-xl-2{width: 16.6666%}
    .col-xl-3{width: 25%}
    .col-xl-4{width: 33.3333%}
    .col-xl-5{width: 41.6666%}
    .col-xl-6{width: 50%}
    .col-xl-7{width: 58.3333%}
    .col-xl-8{width: 66.6666%}
    .col-xl-9{width: 75%}
    .col-xl-10{width: 83.3333%}
    .col-xl-11{width: 91.6666%}
    .col-xl-12{width: 100%}
    /* .glow-circle {
        position: absolute !important;
        top: 53% !important;
        left: 55% !important;
        z-index: -1;
      }

      .glow-circle img {
        width: 83% !important;
      } */

}


